{% extends 'base.html' %}
{% block title %} Home {% endblock %}

{% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for x in receipt %}
                <tr>
                    <td>{{ x.vendor }}</td>
                    <td>{{ x.total }}</td>
                    <td>{{ x.tax }}</td>
                    <td>{{ x.date|date:"m/d/y" }}</td>
                    <td>{{ x.category.name }}</td>
                    <td>{{ x.account.name }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}